@import url(https://fonts.googleapis.com/css2?family=Roboto&display=swap);

header {
    margin: 63px 99px 48px 98px;
    width: 1283px;
}
.header_name {
    text-decoration: none;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    color: #000000;
    margin-bottom: 38px;
}
span {
    color: deepskyblue;
}
.menu_top {
    display: flex;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    height: 73px;
    display: flex;
    align-items: flex-end;
    background-color: #35444F;
    color: white;
}
.menu_one {
    padding: 26px 33px 19px 32px;
    margin: 0px 0px 0px 162px;
    border-left: 1px solid white;
    border-right: 1px solid white;
}
.menu_two {
    background: #222F3A;
    padding: 26px 38px 19px;
    margin: 0px;
    border-right: 1px solid white;
}
.menu_three {
    padding: 26px 40px 19px;
    margin: 0px;
    border-right: 1px solid white;
}
.menu_four {
    padding: 26px 18px 19px 40px;
    margin: 0px 133px 0px 0px;
    border-right: 1px solid white;
}
main{
    display: flex;
}
.menu_left {
    margin-left: 100px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
    align-items: center;
    border: 1px solid #000000;
    width: 344px;
    height: 399px;
    color: #485863;
}
.menu_left_one {
    margin: 0px;
    padding: 26px 194px 25px 44px;
}
.menu_left_two {
    margin: 0px;
    padding: 27px 78px 27px 38px;
    text-align: center;
    color: #35444F;
    background: #DBDBDB;
}
.menu_left_three {
    margin: 0px;
    padding: 25px 82px 26px 42px;
}
.menu_left_four {
    margin: 0px;
    padding: 26px 121px 26px 44px;
}
.menu_left_five {
    margin: 0px;
    padding: 26px 144px 30px 44px;
}
img {
    border: 1px solid #000000;
    width: 320px;
    height: 381px;
    margin: 0px 0px 37px 52px;
    padding: 75px 268px 73px 297px;
}
.content_one {
    margin: 0px 99px 34px 496px;
    width: 885px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    
}
.content_two {
    margin: 0px 99px 54px 496px;
    width: 885px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    align-items: center;
}
footer {
    width: 1280px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    align-items: center;
    color: #0C1927;
    margin: 54px 100px 30px 100px;
    background: rgba(99, 105, 110, 0.48);
}
.footer_nav {
    display: flex;
}
.text {
    padding: 20px 135px 21px 40px;
    margin: 0px;
}
.text_two {
    padding: 20px 40px 21px;
    margin: 0px;
}
.footer_text_decoration {
color:rgba(49, 129, 166, 1);
border-bottom: 1px solid rgba(49, 129, 166, 1);
padding-bottom: 10px;
}